.card {
text-align: center;

    @include media('>=1000px') {
        text-align: left;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: flex-start;
    }

    &__aligment {
        flex-grow: 1;
        text-align: center;

        @include media('>=1000px') {
            text-align: left;
        }
    }

    &__title {
        max-width: 300px;
        margin: 27px auto;

        @include media('>=1000px') {
            margin: 27px 0;
        }
    }

    &__description {
        max-width: 300px;
        margin: 0 auto 35px;
        line-height: 24px;

        @include media('>=1000px') {
            margin: 0 0 35px;
        }

        @include media('>=660px') {
            max-width: 240px;
        }
    }
}